function init(hero) {
    hero.setName("Hulk");
    hero.setTier(10);
    
	hero.setHelmet("item.superhero_armor.piece.helmet");
    hero.setChestplate("item.superhero_armor.piece.torso");
    hero.setLeggings("item.superhero_armor.piece.legs");
    hero.setBoots("item.superhero_armor.piece.boots");
    
    hero.addPowers("fiskheroes:superhuman_durability","pack:earthquake", "fiskheroes:bullet_immunity",  "fiskheroes:explosion_immunity", "fiskheroes:fire_immunity", "fiskheroes:cold_resistance", "fiskheroes:leaping", "fiskheroes:healing_factor");
    
	hero.addAttribute("WEAPON_DAMAGE", 35, 0);
    hero.addAttribute("PUNCH_DAMAGE", 39.0, 0);
    hero.addAttribute("FALL_RESISTANCE", 100.0, 0);
    hero.addAttribute("JUMP_HEIGHT", 6.0, 0);
    hero.addAttribute("SPRINT_SPEED", -0.35, 1);
    hero.addAttribute("STEP_HEIGHT", 0.15, 0);
	

  hero.addKeyBind("EARTHQUAKE", "Ground Slam", 1);
    
    hero.setDefaultScale(1.45);
}

